<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<templates2>
 

<template name="fotobook_full_a4_32" id="fotobook_full_a4_32" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33312">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="334" width="334" centerY="167" centerX="167" right="334" left="0" top="0" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="336" width="334" centerY="501" centerX="167" right="334" left="0" top="333" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="218" centerY="84" centerX="442" right="551" left="333" top="0" bottom="168"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="334" centerY="834" centerX="167" right="334" left="0" top="667" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="222" centerY="84" centerX="661" right="772" left="550" top="0" bottom="168"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="218" centerY="251" centerX="442" right="551" left="333" top="167" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="230" centerY="84" centerX="885" right="1000" left="770" top="0" bottom="168"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="222" centerY="251" centerX="661" right="772" left="550" top="167" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="230" centerY="251" centerX="885" right="1000" left="770" top="167" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="336" width="668" centerY="501" centerX="667" right="1001" left="333" top="333" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="668" centerY="834" centerX="667" right="1001" left="333" top="667" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_31" id="fotobook_full_a4_31" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33376">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="334" width="334" centerY="167" centerX="167" right="334" left="0" top="0" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="336" width="334" centerY="501" centerX="167" right="334" left="0" top="333" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="334" centerY="834" centerX="167" right="334" left="0" top="667" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="218" centerY="84" centerX="442" right="551" left="333" top="0" bottom="168"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="218" centerY="251" centerX="442" right="551" left="333" top="167" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="222" centerY="84" centerX="661" right="772" left="550" top="0" bottom="168"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="222" centerY="251" centerX="661" right="772" left="550" top="167" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="230" centerY="84" centerX="885" right="1000" left="770" top="0" bottom="168"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="230" centerY="251" centerX="885" right="1000" left="770" top="167" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="668" width="668" centerY="667" centerX="667" right="1001" left="333" top="333" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_26" id="fotobook_full_a4_26" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33479">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="502" width="602" centerY="251" centerX="301" right="602" left="0" top="0" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="400" centerY="167" centerX="800" right="1000" left="600" top="0" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="500" width="602" centerY="750" centerX="301" right="602" left="0" top="500" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="336" width="400" centerY="501" centerX="800" right="1000" left="600" top="333" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="400" centerY="834" centerX="800" right="1000" left="600" top="667" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_25" id="fotobook_full_a4_25" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33528">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="1000" width="602" centerY="500" centerX="301" right="602" left="0" top="0" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="400" centerY="167" centerX="800" right="1000" left="600" top="0" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="336" width="400" centerY="501" centerX="800" right="1000" left="600" top="333" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="400" centerY="834" centerX="800" right="1000" left="600" top="667" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_30" id="fotobook_full_a4_30" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33594">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="x-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="612" width="502" centerY="306" centerX="251" right="502" left="0" top="0" bottom="611"/>
<imagearea fading="" resizable="true" rotation="0" height="390" width="334" centerY="805" centerX="167" right="334" left="0" top="610" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="612" width="500" centerY="306" centerX="750" right="1000" left="500" top="0" bottom="611"/>
<imagearea fading="" resizable="true" rotation="0" height="390" width="336" centerY="805" centerX="501" right="669" left="333" top="610" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="390" width="334" centerY="805" centerX="834" right="1001" left="667" top="610" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_20" id="fotobook_full_a4_20" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33646">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="x-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="390" width="1000" centerY="195" centerX="500" right="1000" left="0" top="0" bottom="390"/>
<imagearea fading="" resizable="true" rotation="0" height="610" width="1000" centerY="696" centerX="500" right="1000" left="0" top="391" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_22" id="fotobook_full_a4_22" collection="layout_a4_full" category="Layouts" autothumb="LAYOUT" designElementType="xml-layout" designElementId="33694">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="502" width="1000" centerY="251" centerX="500" right="1000" left="0" top="0" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="500" width="1000" centerY="750" centerX="500" right="1000" left="0" top="500" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_5" id="fotobook_full_a4_5" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33696">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="632" width="668" centerY="316" centerX="334" right="668" left="0" top="0" bottom="631"/>
<imagearea fading="" resizable="true" rotation="0" height="212" width="334" centerY="106" centerX="834" right="1001" left="667" top="0" bottom="211"/>
<imagearea fading="" resizable="true" rotation="0" height="370" width="334" centerY="815" centerX="167" right="334" left="0" top="630" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="212" width="334" centerY="316" centerX="834" right="1001" left="667" top="210" bottom="421"/>
<imagearea fading="" resizable="true" rotation="0" height="212" width="334" centerY="526" centerX="834" right="1001" left="667" top="420" bottom="631"/>
<imagearea fading="" resizable="true" rotation="0" height="370" width="668" centerY="815" centerX="667" right="1001" left="333" top="630" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_14" id="fotobook_full_a4_14" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33738">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="252" width="252" centerY="126" centerX="126" right="252" left="0" top="0" bottom="251"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="252" centerY="126" centerX="376" right="502" left="250" top="0" bottom="251"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="252" centerY="126" centerX="626" right="752" left="500" top="0" bottom="251"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="250" centerY="126" centerX="875" right="1000" left="750" top="0" bottom="251"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="252" centerY="376" centerX="126" right="252" left="0" top="250" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="252" centerY="626" centerX="126" right="252" left="0" top="500" bottom="751"/>
<imagearea fading="" resizable="true" rotation="0" height="250" width="252" centerY="875" centerX="126" right="252" left="0" top="750" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="502" width="502" centerY="501" centerX="501" right="752" left="250" top="250" bottom="751"/>
<imagearea fading="" resizable="true" rotation="0" height="250" width="252" centerY="875" centerX="376" right="502" left="250" top="750" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="250" centerY="376" centerX="875" right="1000" left="750" top="250" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="250" centerY="626" centerX="875" right="1000" left="750" top="500" bottom="751"/>
<imagearea fading="" resizable="true" rotation="0" height="250" width="252" centerY="875" centerX="626" right="752" left="500" top="750" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="250" width="250" centerY="875" centerX="875" right="1000" left="750" top="750" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_29" id="fotobook_full_a4_29" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33743">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="252" width="334" centerY="126" centerX="167" right="334" left="0" top="0" bottom="251"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="334" centerY="376" centerX="167" right="334" left="0" top="250" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="334" centerY="626" centerX="167" right="334" left="0" top="500" bottom="751"/>
<imagearea fading="" resizable="true" rotation="0" height="376" width="668" centerY="188" centerX="667" right="1001" left="333" top="0" bottom="376"/>
<imagearea fading="" resizable="true" rotation="0" height="250" width="334" centerY="875" centerX="167" right="334" left="0" top="750" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="626" width="668" centerY="688" centerX="667" right="1001" left="333" top="375" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_28" id="fotobook_full_a4_28" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33801">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="1000" width="702" centerY="500" centerX="351" right="702" left="0" top="0" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="300" centerY="126" centerX="850" right="1000" left="700" top="0" bottom="251"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="300" centerY="376" centerX="850" right="1000" left="700" top="250" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="300" centerY="626" centerX="850" right="1000" left="700" top="500" bottom="751"/>
<imagearea fading="" resizable="true" rotation="0" height="250" width="300" centerY="875" centerX="850" right="1000" left="700" top="750" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_49" id="fotobook_full_a4_49" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33822">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="1000" width="1000" centerY="500" centerX="500" right="1000" left="0" top="0" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="470" width="466" centerY="315" centerX="273" right="506" left="40" top="80" bottom="550"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_42" id="fotobook_full_a4_42" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33837">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="502" width="502" centerY="251" centerX="251" right="502" left="0" top="0" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="500" width="502" centerY="750" centerX="251" right="502" left="0" top="500" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="502" width="500" centerY="251" centerX="750" right="1000" left="500" top="0" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="500" width="500" centerY="750" centerX="750" right="1000" left="500" top="500" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_1" id="fotobook_full_a4_1" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33883">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="x-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="632" width="1000" centerY="316" centerX="500" right="1000" left="0" top="0" bottom="631"/>
<imagearea fading="" resizable="true" rotation="0" height="370" width="334" centerY="815" centerX="167" right="334" left="0" top="630" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="370" width="336" centerY="815" centerX="501" right="669" left="333" top="630" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="370" width="334" centerY="815" centerX="834" right="1001" left="667" top="630" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_33" id="fotobook_full_a4_33" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33895">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="502" width="702" centerY="251" centerX="351" right="702" left="0" top="0" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="300" centerY="126" centerX="850" right="1000" left="700" top="0" bottom="251"/>
<imagearea fading="" resizable="true" rotation="0" height="500" width="702" centerY="750" centerX="351" right="702" left="0" top="500" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="300" centerY="376" centerX="850" right="1000" left="700" top="250" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="300" centerY="626" centerX="850" right="1000" left="700" top="500" bottom="751"/>
<imagearea fading="" resizable="true" rotation="0" height="250" width="300" centerY="875" centerX="850" right="1000" left="700" top="750" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_18" id="fotobook_full_a4_18" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33938">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="168" width="168" centerY="84" centerX="84" right="168" left="0" top="0" bottom="168"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="168" centerY="251" centerX="84" right="168" left="0" top="167" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="168" centerY="417" centerX="84" right="168" left="0" top="333" bottom="500"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="168" centerY="84" centerX="251" right="335" left="167" top="0" bottom="168"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="168" centerY="84" centerX="417" right="501" left="333" top="0" bottom="168"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="168" centerY="84" centerX="584" right="668" left="500" top="0" bottom="168"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="168" centerY="584" centerX="84" right="168" left="0" top="500" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="168" centerY="84" centerX="751" right="835" left="667" top="0" bottom="168"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="168" centerY="751" centerX="84" right="168" left="0" top="667" bottom="834"/>
<imagearea fading="" resizable="true" rotation="0" height="668" width="668" centerY="501" centerX="501" right="835" left="167" top="167" bottom="834"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="168" centerY="917" centerX="84" right="168" left="0" top="833" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="168" centerY="84" centerX="917" right="1001" left="833" top="0" bottom="168"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="168" centerY="251" centerX="917" right="1001" left="833" top="167" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="168" centerY="417" centerX="917" right="1001" left="833" top="333" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="168" centerY="917" centerX="251" right="335" left="167" top="833" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="168" centerY="917" centerX="417" right="501" left="333" top="833" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="168" centerY="917" centerX="584" right="668" left="500" top="833" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="168" centerY="584" centerX="917" right="1001" left="833" top="500" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="168" centerY="751" centerX="917" right="1001" left="833" top="667" bottom="834"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="168" centerY="917" centerX="751" right="835" left="667" top="833" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="168" centerY="917" centerX="917" right="1001" left="833" top="833" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_12" id="fotobook_full_a4_12" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33948">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="x-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="168" width="262" centerY="84" centerX="131" right="262" left="0" top="0" bottom="168"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="262" centerY="251" centerX="131" right="262" left="0" top="167" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="302" width="342" centerY="151" centerX="431" right="602" left="260" top="0" bottom="301"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="262" centerY="417" centerX="131" right="262" left="0" top="333" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="202" width="342" centerY="401" centerX="431" right="602" left="260" top="300" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="500" width="402" centerY="750" centerX="201" right="402" left="0" top="500" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="502" width="400" centerY="251" centerX="800" right="1000" left="600" top="0" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="202" width="332" centerY="601" centerX="566" right="732" left="400" top="500" bottom="701"/>
<imagearea fading="" resizable="true" rotation="0" height="300" width="332" centerY="850" centerX="566" right="732" left="400" top="700" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="270" centerY="584" centerX="865" right="1000" left="730" top="500" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="270" centerY="751" centerX="865" right="1000" left="730" top="667" bottom="834"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="270" centerY="917" centerX="865" right="1000" left="730" top="833" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_15" id="fotobook_full_a4_15" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34010">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="252" width="502" centerY="126" centerX="251" right="502" left="0" top="0" bottom="251"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="500" centerY="126" centerX="750" right="1000" left="500" top="0" bottom="251"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="252" centerY="376" centerX="126" right="252" left="0" top="250" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="252" centerY="626" centerX="126" right="252" left="0" top="500" bottom="751"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="250" centerY="376" centerX="875" right="1000" left="750" top="250" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="500" centerY="626" centerX="750" right="1000" left="500" top="500" bottom="751"/>
<imagearea fading="" resizable="true" rotation="0" height="250" width="502" centerY="875" centerX="251" right="502" left="0" top="750" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="502" width="502" centerY="501" centerX="501" right="752" left="250" top="250" bottom="751"/>
<imagearea fading="" resizable="true" rotation="0" height="250" width="500" centerY="875" centerX="750" right="1000" left="500" top="750" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_46" id="fotobook_full_a4_46" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34082">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="252" width="502" centerY="126" centerX="251" right="502" left="0" top="0" bottom="251"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="502" centerY="376" centerX="251" right="502" left="0" top="250" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="500" width="502" centerY="750" centerX="251" right="502" left="0" top="500" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="502" width="500" centerY="251" centerX="750" right="1000" left="500" top="0" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="500" centerY="626" centerX="750" right="1000" left="500" top="500" bottom="751"/>
<imagearea fading="" resizable="true" rotation="0" height="250" width="500" centerY="875" centerX="750" right="1000" left="500" top="750" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_37" id="fotobook_full_a4_37" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34132">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="202" width="252" centerY="101" centerX="126" right="252" left="0" top="0" bottom="201"/>
<imagearea fading="" resizable="true" rotation="0" height="202" width="252" centerY="101" centerX="376" right="502" left="250" top="0" bottom="201"/>
<imagearea fading="" resizable="true" rotation="0" height="302" width="502" centerY="351" centerX="251" right="502" left="0" top="200" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="502" width="500" centerY="251" centerX="750" right="1000" left="500" top="0" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="500" width="1000" centerY="750" centerX="500" right="1000" left="0" top="500" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_39" id="fotobook_full_a4_39" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34134">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="202" width="334" centerY="101" centerX="167" right="334" left="0" top="0" bottom="201"/>
<imagearea fading="" resizable="true" rotation="0" height="202" width="336" centerY="101" centerX="501" right="669" left="333" top="0" bottom="201"/>
<imagearea fading="" resizable="true" rotation="0" height="468" width="502" centerY="434" centerX="251" right="502" left="0" top="200" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="502" centerY="834" centerX="251" right="502" left="0" top="667" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="202" width="334" centerY="101" centerX="834" right="1001" left="667" top="0" bottom="201"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="500" centerY="367" centerX="750" right="1000" left="500" top="200" bottom="534"/>
<imagearea fading="" resizable="true" rotation="0" height="468" width="500" centerY="767" centerX="750" right="1000" left="500" top="533" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_41" id="fotobook_full_a4_41" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34248">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="x-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="500" width="502" centerY="250" centerX="251" right="502" left="0" top="0" bottom="500"/>
<imagearea fading="" resizable="true" rotation="0" height="502" width="500" centerY="251" centerX="750" right="1000" left="500" top="0" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="500" width="1000" centerY="750" centerX="500" right="1000" left="0" top="500" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_34" id="fotobook_full_a4_34" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34313">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="334" width="602" centerY="167" centerX="301" right="602" left="0" top="0" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="232" width="402" centerY="449" centerX="201" right="402" left="0" top="333" bottom="564"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="400" centerY="167" centerX="800" right="1000" left="600" top="0" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="232" width="402" centerY="679" centerX="201" right="402" left="0" top="563" bottom="794"/>
<imagearea fading="" resizable="true" rotation="0" height="336" width="600" centerY="501" centerX="700" right="1000" left="400" top="333" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="208" width="402" centerY="897" centerX="201" right="402" left="0" top="793" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="600" centerY="834" centerX="700" right="1000" left="400" top="667" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_16" id="fotobook_full_a4_16" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34402">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="252" width="252" centerY="126" centerX="126" right="252" left="0" top="0" bottom="251"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="252" centerY="376" centerX="126" right="252" left="0" top="250" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="502" centerY="126" centerX="501" right="752" left="250" top="0" bottom="251"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="252" centerY="626" centerX="126" right="252" left="0" top="500" bottom="751"/>
<imagearea fading="" resizable="true" rotation="0" height="502" width="502" centerY="501" centerX="501" right="752" left="250" top="250" bottom="751"/>
<imagearea fading="" resizable="true" rotation="0" height="250" width="252" centerY="875" centerX="126" right="252" left="0" top="750" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="250" centerY="126" centerX="875" right="1000" left="750" top="0" bottom="251"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="250" centerY="376" centerX="875" right="1000" left="750" top="250" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="250" centerY="626" centerX="875" right="1000" left="750" top="500" bottom="751"/>
<imagearea fading="" resizable="true" rotation="0" height="250" width="502" centerY="875" centerX="501" right="752" left="250" top="750" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="250" width="250" centerY="875" centerX="875" right="1000" left="750" top="750" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_36" id="fotobook_full_a4_36" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34505">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="334" width="334" centerY="167" centerX="167" right="334" left="0" top="0" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="336" width="334" centerY="501" centerX="167" right="334" left="0" top="333" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="334" centerY="834" centerX="167" right="334" left="0" top="667" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="668" width="668" centerY="334" centerX="667" right="1001" left="333" top="0" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="336" centerY="834" centerX="501" right="669" left="333" top="667" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="334" centerY="834" centerX="834" right="1001" left="667" top="667" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_23" id="fotobook_full_a4_23" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34508">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="x-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="602" width="502" centerY="301" centerX="251" right="502" left="0" top="0" bottom="601"/>
<imagearea fading="" resizable="true" rotation="0" height="602" width="500" centerY="301" centerX="750" right="1000" left="500" top="0" bottom="601"/>
<imagearea fading="" resizable="true" rotation="0" height="400" width="1000" centerY="800" centerX="500" right="1000" left="0" top="600" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_47" id="fotobook_full_a4_47" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34560">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="202" width="202" centerY="101" centerX="101" right="202" left="0" top="0" bottom="201"/>
<imagearea fading="" resizable="true" rotation="0" height="202" width="202" centerY="101" centerX="301" right="402" left="200" top="0" bottom="201"/>
<imagearea fading="" resizable="true" rotation="0" height="202" width="202" centerY="101" centerX="501" right="602" left="400" top="0" bottom="201"/>
<imagearea fading="" resizable="true" rotation="0" height="202" width="202" centerY="301" centerX="101" right="202" left="0" top="200" bottom="401"/>
<imagearea fading="" resizable="true" rotation="0" height="202" width="202" centerY="501" centerX="101" right="202" left="0" top="400" bottom="601"/>
<imagearea fading="" resizable="true" rotation="0" height="202" width="202" centerY="101" centerX="701" right="802" left="600" top="0" bottom="201"/>
<imagearea fading="" resizable="true" rotation="0" height="202" width="200" centerY="101" centerX="900" right="1000" left="800" top="0" bottom="201"/>
<imagearea fading="" resizable="true" rotation="0" height="202" width="202" centerY="701" centerX="101" right="202" left="0" top="600" bottom="801"/>
<imagearea fading="" resizable="true" rotation="0" height="602" width="602" centerY="501" centerX="501" right="802" left="200" top="200" bottom="801"/>
<imagearea fading="" resizable="true" rotation="0" height="200" width="202" centerY="900" centerX="101" right="202" left="0" top="800" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="202" width="200" centerY="301" centerX="900" right="1000" left="800" top="200" bottom="401"/>
<imagearea fading="" resizable="true" rotation="0" height="202" width="200" centerY="501" centerX="900" right="1000" left="800" top="400" bottom="601"/>
<imagearea fading="" resizable="true" rotation="0" height="202" width="200" centerY="701" centerX="900" right="1000" left="800" top="600" bottom="801"/>
<imagearea fading="" resizable="true" rotation="0" height="200" width="202" centerY="900" centerX="301" right="402" left="200" top="800" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="200" width="202" centerY="900" centerX="501" right="602" left="400" top="800" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="200" width="202" centerY="900" centerX="701" right="802" left="600" top="800" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="200" width="200" centerY="900" centerX="900" right="1000" left="800" top="800" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_27" id="fotobook_full_a4_27" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34625">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="668" width="612" centerY="334" centerX="306" right="612" left="0" top="0" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="390" centerY="126" centerX="805" right="1000" left="610" top="0" bottom="251"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="612" centerY="834" centerX="306" right="612" left="0" top="667" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="390" centerY="376" centerX="805" right="1000" left="610" top="250" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="390" centerY="626" centerX="805" right="1000" left="610" top="500" bottom="751"/>
<imagearea fading="" resizable="true" rotation="0" height="250" width="390" centerY="875" centerX="805" right="1000" left="610" top="750" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_11" id="fotobook_full_a4_11" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34680">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="252" width="502" centerY="126" centerX="251" right="502" left="0" top="0" bottom="251"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="502" centerY="376" centerX="251" right="502" left="0" top="250" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="502" centerY="626" centerX="251" right="502" left="0" top="500" bottom="751"/>
<imagearea fading="" resizable="true" rotation="0" height="250" width="502" centerY="875" centerX="251" right="502" left="0" top="750" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="500" centerY="126" centerX="750" right="1000" left="500" top="0" bottom="251"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="500" centerY="376" centerX="750" right="1000" left="500" top="250" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="500" centerY="626" centerX="750" right="1000" left="500" top="500" bottom="751"/>
<imagearea fading="" resizable="true" rotation="0" height="250" width="500" centerY="875" centerX="750" right="1000" left="500" top="750" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_43" id="fotobook_full_a4_43" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34688">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="502" width="1000" centerY="251" centerX="500" right="1000" left="0" top="0" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="500" width="502" centerY="750" centerX="251" right="502" left="0" top="500" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="252" centerY="626" centerX="626" right="752" left="500" top="500" bottom="751"/>
<imagearea fading="" resizable="true" rotation="0" height="250" width="252" centerY="875" centerX="626" right="752" left="500" top="750" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="250" centerY="626" centerX="875" right="1000" left="750" top="500" bottom="751"/>
<imagearea fading="" resizable="true" rotation="0" height="250" width="250" centerY="875" centerX="875" right="1000" left="750" top="750" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_44" id="fotobook_full_a4_44" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34717">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="502" width="502" centerY="251" centerX="251" right="502" left="0" top="0" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="502" width="500" centerY="251" centerX="750" right="1000" left="500" top="0" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="502" centerY="626" centerX="251" right="502" left="0" top="500" bottom="751"/>
<imagearea fading="" resizable="true" rotation="0" height="250" width="502" centerY="875" centerX="251" right="502" left="0" top="750" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="500" width="500" centerY="750" centerX="750" right="1000" left="500" top="500" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_48" id="fotobook_full_a4_48" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34734">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea rotation="0" height="1000" width="1000" centerY="500" centerX="500" right="1000" left="0" top="0" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="260" width="344" centerY="205" centerX="777" right="949" left="605" top="75" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="280" width="344" centerY="500" centerX="777" right="949" left="605" top="360" bottom="639"/>
<imagearea fading="" resizable="true" rotation="0" height="260" width="344" centerY="795" centerX="777" right="949" left="605" top="665" bottom="924"/>
 
 
</layout>
</template>
 

<template name="fotobook_full_a4_17" id="fotobook_full_a4_17" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34760">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="252" width="376" centerY="126" centerX="188" right="376" left="0" top="0" bottom="251"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="252" centerY="126" centerX="501" right="627" left="375" top="0" bottom="251"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="376" centerY="126" centerX="813" right="1001" left="625" top="0" bottom="251"/>
<imagearea fading="" resizable="true" rotation="0" height="502" width="1000" centerY="501" centerX="500" right="1000" left="0" top="250" bottom="751"/>
<imagearea fading="" resizable="true" rotation="0" height="250" width="376" centerY="875" centerX="188" right="376" left="0" top="750" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="250" width="252" centerY="875" centerX="501" right="627" left="375" top="750" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="250" width="376" centerY="875" centerX="813" right="1001" left="625" top="750" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_45" id="fotobook_full_a4_45" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34905">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="x-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="502" width="502" centerY="251" centerX="251" right="502" left="0" top="0" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="502" centerY="626" centerX="251" right="502" left="0" top="500" bottom="751"/>
<imagearea fading="" resizable="true" rotation="0" height="502" width="500" centerY="251" centerX="750" right="1000" left="500" top="0" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="500" centerY="626" centerX="750" right="1000" left="500" top="500" bottom="751"/>
<imagearea fading="" resizable="true" rotation="0" height="260" width="502" centerY="880" centerX="251" right="502" left="0" top="750" bottom="1010"/>
<imagearea fading="" resizable="true" rotation="0" height="250" width="500" centerY="875" centerX="750" right="1000" left="500" top="750" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_13" id="fotobook_full_a4_13" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34908">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="x-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="168" width="262" centerY="84" centerX="131" right="262" left="0" top="0" bottom="168"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="262" centerY="251" centerX="131" right="262" left="0" top="167" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="262" centerY="417" centerX="131" right="262" left="0" top="333" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="302" width="342" centerY="151" centerX="431" right="602" left="260" top="0" bottom="301"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="400" centerY="126" centerX="800" right="1000" left="600" top="0" bottom="251"/>
<imagearea fading="" resizable="true" rotation="0" height="202" width="342" centerY="401" centerX="431" right="602" left="260" top="300" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="402" centerY="626" centerX="201" right="402" left="0" top="500" bottom="751"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="400" centerY="376" centerX="800" right="1000" left="600" top="250" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="202" width="332" centerY="601" centerX="566" right="732" left="400" top="500" bottom="701"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="270" centerY="584" centerX="865" right="1000" left="730" top="500" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="250" width="402" centerY="875" centerX="201" right="402" left="0" top="750" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="300" width="332" centerY="850" centerX="566" right="732" left="400" top="700" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="270" centerY="751" centerX="865" right="1000" left="730" top="667" bottom="834"/>
<imagearea fading="" resizable="true" rotation="0" height="168" width="270" centerY="917" centerX="865" right="1000" left="730" top="833" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_40" id="fotobook_full_a4_40" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35085">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="x-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="202" width="334" centerY="101" centerX="167" right="334" left="0" top="0" bottom="201"/>
<imagearea fading="" resizable="true" rotation="0" height="202" width="336" centerY="101" centerX="501" right="669" left="333" top="0" bottom="201"/>
<imagearea fading="" resizable="true" rotation="0" height="402" width="502" centerY="401" centerX="251" right="502" left="0" top="200" bottom="601"/>
<imagearea fading="" resizable="true" rotation="0" height="400" width="502" centerY="800" centerX="251" right="502" left="0" top="600" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="202" width="334" centerY="101" centerX="834" right="1001" left="667" top="0" bottom="201"/>
<imagearea fading="" resizable="true" rotation="0" height="402" width="500" centerY="401" centerX="750" right="1000" left="500" top="200" bottom="601"/>
<imagearea fading="" resizable="true" rotation="0" height="400" width="500" centerY="800" centerX="750" right="1000" left="500" top="600" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_6" id="fotobook_full_a4_6" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35161">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="502" width="502" centerY="251" centerX="251" right="502" left="0" top="0" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="500" centerY="167" centerX="750" right="1000" left="500" top="0" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="500" width="502" centerY="750" centerX="251" right="502" left="0" top="500" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="336" width="500" centerY="501" centerX="750" right="1000" left="500" top="333" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="500" centerY="834" centerX="750" right="1000" left="500" top="667" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_10" id="fotobook_full_a4_10" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35188">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="334" width="296" centerY="167" centerX="148" right="296" left="0" top="0" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="336" width="296" centerY="501" centerX="148" right="296" left="0" top="333" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="296" centerY="834" centerX="148" right="296" left="0" top="667" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="502" width="412" centerY="251" centerX="501" right="707" left="295" top="0" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="296" centerY="167" centerX="853" right="1001" left="705" top="0" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="500" width="412" centerY="750" centerX="501" right="707" left="295" top="500" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="336" width="296" centerY="501" centerX="853" right="1001" left="705" top="333" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="296" centerY="834" centerX="853" right="1001" left="705" top="667" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_3" id="fotobook_full_a4_3" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35269">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="334" width="502" centerY="167" centerX="251" right="502" left="0" top="0" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="500" centerY="167" centerX="750" right="1000" left="500" top="0" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="336" width="1000" centerY="501" centerX="500" right="1000" left="0" top="333" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="502" centerY="834" centerX="251" right="502" left="0" top="667" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="500" centerY="834" centerX="750" right="1000" left="500" top="667" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_8" id="fotobook_full_a4_8" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35365">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="334" width="668" centerY="167" centerX="334" right="668" left="0" top="0" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="336" width="668" centerY="501" centerX="334" right="668" left="0" top="333" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="668" centerY="834" centerX="334" right="668" left="0" top="667" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="334" centerY="167" centerX="834" right="1001" left="667" top="0" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="336" width="334" centerY="501" centerX="834" right="1001" left="667" top="333" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="334" centerY="834" centerX="834" right="1001" left="667" top="667" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_7" id="fotobook_full_a4_7" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35418">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="334" width="502" centerY="167" centerX="251" right="502" left="0" top="0" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="500" centerY="167" centerX="750" right="1000" left="500" top="0" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="336" width="502" centerY="501" centerX="251" right="502" left="0" top="333" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="336" width="500" centerY="501" centerX="750" right="1000" left="500" top="333" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="502" centerY="834" centerX="251" right="502" left="0" top="667" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="500" centerY="834" centerX="750" right="1000" left="500" top="667" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_4" id="fotobook_full_a4_4" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35423">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="632" width="668" centerY="316" centerX="334" right="668" left="0" top="0" bottom="631"/>
<imagearea fading="" resizable="true" rotation="0" height="212" width="334" centerY="106" centerX="834" right="1001" left="667" top="0" bottom="211"/>
<imagearea fading="" resizable="true" rotation="0" height="370" width="334" centerY="815" centerX="167" right="334" left="0" top="630" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="370" width="336" centerY="815" centerX="501" right="669" left="333" top="630" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="212" width="334" centerY="316" centerX="834" right="1001" left="667" top="210" bottom="421"/>
<imagearea fading="" resizable="true" rotation="0" height="212" width="334" centerY="526" centerX="834" right="1001" left="667" top="420" bottom="631"/>
<imagearea fading="" resizable="true" rotation="0" height="370" width="334" centerY="815" centerX="834" right="1001" left="667" top="630" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_2" id="fotobook_full_a4_2" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35445">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="x-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="502" width="374" centerY="251" centerX="187" right="374" left="0" top="0" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="502" width="628" centerY="251" centerX="687" right="1001" left="373" top="0" bottom="501"/>
<imagearea fading="" resizable="true" rotation="0" height="500" width="628" centerY="750" centerX="314" right="628" left="0" top="500" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="500" width="374" centerY="750" centerX="813" right="1000" left="626" top="500" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_24" id="fotobook_full_a4_24" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35501">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="334" width="1000" centerY="167" centerX="500" right="1000" left="0" top="0" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="336" width="1000" centerY="501" centerX="500" right="1000" left="0" top="333" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="1000" centerY="834" centerX="500" right="1000" left="0" top="667" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_9" id="fotobook_full_a4_9" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35559">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="334" width="334" centerY="167" centerX="167" right="334" left="0" top="0" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="668" centerY="167" centerX="667" right="1001" left="333" top="0" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="336" width="668" centerY="501" centerX="334" right="668" left="0" top="333" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="334" centerY="834" centerX="167" right="334" left="0" top="667" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="336" width="334" centerY="501" centerX="834" right="1001" left="667" top="333" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="668" centerY="834" centerX="667" right="1001" left="333" top="667" bottom="1000"/>
 
</layout>
</template>
 

<template name="fotobook_full_a4_38" id="fotobook_full_a4_38" collection="layout_a4_full" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35604">
<filter>
<theme>normal</theme>
<theme>albtheme</theme>
<type>fotobook</type>
<orientation>portrait</orientation>
<pagetype>holepageextra</pagetype>
<pagetype>normal</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="334" width="334" centerY="167" centerX="167" right="334" left="0" top="0" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="336" centerY="167" centerX="501" right="669" left="333" top="0" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="336" width="334" centerY="501" centerX="167" right="334" left="0" top="333" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="334" centerY="167" centerX="834" right="1001" left="667" top="0" bottom="334"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="334" centerY="834" centerX="167" right="334" left="0" top="667" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="336" width="336" centerY="501" centerX="501" right="669" left="333" top="333" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="336" width="334" centerY="501" centerX="834" right="1001" left="667" top="333" bottom="668"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="336" centerY="834" centerX="501" right="669" left="333" top="667" bottom="1000"/>
<imagearea fading="" resizable="true" rotation="0" height="334" width="334" centerY="834" centerX="834" right="1001" left="667" top="667" bottom="1000"/>
 
</layout>
</template>
</templates2>
